table.optimizer.distinct-agg.split.enabled: true
jobstore.expiration-time: 360000
table.exec.mini-batch.enabled: true
execution.checkpointing.checkpoints-after-tasks-finish.enabled: false
table.exec.mini-batch.allow-latency: 2s
jobmanager.memory.jvm-metaspace.size: 512m
execution.checkpointing.interval: 3min
execution.checkpointing.min-pause: 3min